Project

General

Profile

Evolution #1757

Les anciennes versions de Gepi ne sont plus préinstallées avec la 2.2.3

Added by Joël Cuissinat over 11 years ago. Updated about 11 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
-
Category:
-
Target version:
Start date:
05/09/2011
Due date:
% Done:

100%

Spent time:
Distribution:

Description

vu avec Benoît.


Related issues

Related to gepi - Anomalie #1341: Installation incomplète paquet eole-gepi Fermé 01/10/2011

History

#1 Updated by Joël Cuissinat over 11 years ago

  • Target version changed from Mises à jour 2.2.3 - 01 RC to Maj doc 2.2.3-01

#2 Updated by Joël Cuissinat about 11 years ago

  • Status changed from Résolu to Fermé

OK dans les docs de juillet 2011

Also available in: Atom PDF